\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-0.5,-0.5) rectangle (5,0.75);
\fill[line width=1pt,fill=black] (4,0.25) -- (4,-0.25) -- (4.5,0) -- cycle;
\draw [line width=1pt] (1.125,0.25)-- (1,0.25)-- (1,-0.25)-- (1.125,-0.25);
\draw [line width=1pt] (2.125,0.25)-- (2,0.25)-- (2,-0.25)-- (2.125,-0.25);
\draw [line width=1pt] (3.125,0.25)-- (3,0.25)-- (3,-0.25)-- (3.125,-0.25);
\draw [line width=1pt] (0,0)-- (4,0);
\draw [line width=2.5pt] (0,0)-- (1,0);
\draw [line width=2.5pt] (2,0)-- (3,0);
\draw (1,0.5) node[anchor=center] {1};
\draw (2,0.5) node[anchor=center] {2};
\draw (3,0.5) node[anchor=center] {3};
\end{tikzpicture}